<?php
// Exit if accessed directly
if ( !defined( 'ABSPATH' ) ) exit;


function wens_portfolio_scripts(){
   // enqueue parent style
	wp_enqueue_style('wens-portfolio-parent-style', get_template_directory_uri() . '/style.css');
}
add_action('wp_enqueue_scripts', 'wens_portfolio_scripts');


function wens_portfolio_register_block_pattern_categories(){
    register_block_pattern_category(
        'wens-portfolio',
        array( 'label' => __( 'WENS Portfolio', 'wens-portfolio' ) )
    );

}
add_action('init', 'wens_portfolio_register_block_pattern_categories');
